MyGUI_DynLib.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include <string>`

Go to the source code of this file.

## Data Structures

class | MyGUI::DynLib
| Resource holding data about a dynamic library. More...

## Namespaces

namespace | MyGUI

## Macros

#define | MYGUI_DYNLIB_HANDLE void*

## Macro Definition Documentation

## MYGUI_DYNLIB_HANDLE

#define MYGUI_DYNLIB_HANDLE void*

Definition at line 19 of file MyGUI_DynLib.h.